/*@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);*/

::-webkit-scrollbar {

display:none;

} 


@font-face {
  font-family: 'Athena';
  src: local('Athena'),
  	   url('../font/Athena-Regular.eot') format('embedded-opentype'),
       url('../font/Athena-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
    font-family: 'gotham';
    src: url('../font/GOTHAM-BOLD.eot');
    src: local('../font/GOTHAM-BOLD'),
        url('../font/GOTHAM-BOLD.eot?#iefix') format('embedded-opentype'),
        url('../font/GOTHAM-BOLD.woff2') format('woff2'),
        url('../font/GOTHAM-BOLD.woff') format('woff'),
        url('../font/GOTHAM-BOLD.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'gotham';
    src: url('../font/GOTHAM-BOLD.eot');
    src: local('../font/GOTHAM-BOLD'),
        url('../font/GOTHAM-BOLD.eot?#iefix') format('embedded-opentype'),
        url('../font/GOTHAM-BOLD.woff2') format('woff2'),
        url('../font/GOTHAM-BOLD.woff') format('woff'),
        url('../font/GOTHAM-BOLD.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Carisma Inline';
    src: url('../font/CarismaInlineOblique.eot');
    src: local('Carisma Inline Oblique'), local('CarismaInlineOblique'),
        url('../font/CarismaInlineOblique.eot?#iefix') format('embedded-opentype'),
        url('../font/CarismaInlineOblique.woff2') format('woff2'),
        url('../font/CarismaInlineOblique.woff') format('woff'),
        url('../font/CarismaInlineOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}


  @font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('../../font/Pretendard-Black.woff2') format('woff2'), url('./woff/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('../../font/Pretendard-ExtraBold.woff2') format('woff2'), url('./woff/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('../../font/Pretendard-Bold.woff2') format('woff2'), url('./woff/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('../../font/Pretendard-SemiBold.woff') format('woff2'), url('./woff/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('../../font/Pretendard-Medium.woff2') format('woff2'), url('./woff/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('../../font/Pretendard-Regular.woff2') format('woff2'), url('./woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('../../font/Pretendard-Light.woff2') format('woff2'), url('./woff/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('../../font/Pretendard-ExtraLight.woff2') format('woff2'), url('./woff/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('../../font/Pretendard-Thin.woff2') format('woff2'), url('./woff/Pretendard-Thin.woff') format('woff');
}


article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{ line-height:1.5; font-family:'Dotum'; font-size:16px; color:#333; background:#fff;-ms-overflow-style: none; } 
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0;}
ul,ol,li{list-style:none}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
fieldset,img{border:0}
hr{height:0;}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
address,caption,em,var{font-style:normal;font-weight:normal}
a{text-decoration:none;cursor:pointer;color: inherit;}
a[href^="tel"]{font-style:normal}
a:hover,a:active,a:focus{text-decoration:none !important;}
b,strong{font-weight:bold}
dfn{font-style:italic}
img{border:0;vertical-align:top}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0;}
legend, caption{overflow:hidden;text-indent:-9999999px; height:0 !important; width:0 !important;line-height:0 !important;margin:0;padding:0;}
input{vertical-align:middle;margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="email"]{-webkit-appearance:none;border-radius:0;font-family:'Dotum';}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{border-radius:0;-webkit-appearance:button;font-family:'Dotum';}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;border:none;cursor:pointer;margin:0;padding:0;}
a,input,button,select{outline:none}
button,select{text-transform:none}
optgroup{font-weight:bold}
textarea{border:1px solid #bcbcbc;overflow:auto;-webkit-appearance:none}
input::-ms-clear{display:none;}

* { scroll-behavior: smooth; box-sizing: border-box; }


body { width: 100%; max-width: 100%; margin: auto; font-family: 'Noto Sans KR', sans-serif; overflow-x: hidden; }

/*body.main { overflow-y: hidden; }*/

/**/

.main_open { font-size: 11px; width: 70px; height: 70px; line-height: 17px; background-color: #fff; color: #fff; justify-content: center; align-items: center; display: flex; font-weight: 400;  text-align: center;
position: absolute; right: 20px; top: 90px; z-index: 9; }
/*.main_open b { font-family: 'Carisma Gothic'; font-weight: 600; font-size: 22px; position: relative; top: 2px; margin-right: 2px; letter-spacing: -2px; }*/
.main_open b { font-family: 'Carisma Gothic'; font-weight: 600; font-size: 16px; position: relative; top: 0px; margin-right: 2px; letter-spacing: 0px; }
.main_open span { font-size: 11px; font-weight: 400; }
.main_open>div { transform: translateY(3px); }

.all_wrap { width: 100%; margin: auto; height: auto; position: relative; top: 0; overflow: hidden; z-index: 989; background-color: #fff; border:0px; /*box-shadow: 0px 0px 10px rgba(0,0,0,0.3); */}
.fixWrap{position:fixed;top: 0; left: 0;right: 0; margin: auto; width: 100%; height:calc( 100vh + 165vw); z-index: -5;}

.sec{ width: 100%; max-width: 100%; margin: auto;}

.main_box { width: 100%; height: 100vh; position: relative; background-color: #fff; overflow: hidden; max-width: 100%; margin: auto; }
.main_box>img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.2s; }
.main_img {position: absolute; left: 0; right: 0; margin: 0 auto; top: 0; width: 100%; height: 100%;  }
#main_img{position: absolute; left: 0; right: 0; margin: 0 auto; width:100%; height: 100%; top:0; opacity: 1; transform: scale(1.4); transition: 2s; }

#main_img.main_active{transform: scale(1);}

.main_slide_num { position: absolute; left: 125px; top: 0; bottom: 0; margin: auto; height: 13px; line-height: 95%; font-size: 13px; color: #fff; text-align: center; letter-spacing: 0; }

.swiper1-0 { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; margin-bottom: 0; }
.main_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.main_img.img01 { background: url("../img/main_img.jpg") center no-repeat; background-size: cover; }
.main_img.img02 { background: url(../img/main_img2.jpg) center no-repeat; background-size: cover; }
.main_img.img03 { background: url(../img/main_img3.jpg) center no-repeat; background-size: cover; }
.main_bt_wrap { width: 300px; height: 32px; position: absolute; margin: 0 auto; left: 0; right: 0;  bottom:10vw; z-index:5; }

.main_txt_box { position: relative; top:15%; left: 6vw; right: 0; margin: 0 auto; z-index: 99; text-align:left; color: #fff; }




.txt01 {/*letter-spacing: 1.0vw!important; */opacity: 0; font-size: 5vw;font-weight: 700; color: #402c2f;  margin-top: -5vw;}
.txt01 span { }

.main_txt_box h4 {/*letter-spacing: 0vw!important;*/ font-size: 8vw; font-weight: 700; line-height: 130%; transform: translateY(0px);}
.main_txt_box h4 span {}

.main_txt_box p  { font-size: 3.5vw; line-height: 180%!important; letter-spacing: -0.3vw!important; margin-top:7vw;  font-weight: 400; transform: translateY(0px);}

.main_line { width: 1px; height: 0vw; background-color: #010101; position: relative; left: 0; right: 0; margin: 0 auto; top: -6vw;}

.main_bi { margin-top: 2vw;  font-weight: 700; color: #402c2f; font-size: 5vw; }


.screen { mix-blend-mode: screen; }
.multiply { mix-blend-mode: multiply; }


.swiper1-0 .swiper-slide.swiper-slide-active .main_img { animation: main_img 1.6s 0s both; }
.swiper1-0 .swiper-slide.swiper-slide-active .main_txt_box h4 { animation: main_txt 1.0s 0.3s both; }
.swiper1-0 .swiper-slide.swiper-slide-active .main_txt_box h2 { animation: main_txt 1.0s 0.7s both; }
.swiper1-0 .swiper-slide.swiper-slide-active .main_txt_box p { animation: main_txt 1.0s 0.5s both; }
.swiper1-0 .swiper-slide.swiper-slide-active .main_logo { animation: main_txt 1.2s 1.2s both; }



@keyframes main_img {
	from { transform: scale(1.22); }
	to {  }
}
@keyframes main_txt {
	from { opacity: 0; transform: translateY(-40px); }
	to {  }
}
@keyframes main_txt2 {
	from { opacity: 0; }
	to {  }
}

.main_bt_wrap .swiper-pagination1-0 { width: 90px; height: 20px; position: absolute; left: 180px; bottom: 0; top: 0; margin: auto; z-index: 999; display: flex; justify-content: space-between; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet { width: 100%; height: 20px; border-radius: 0; opacity: 1; background: none; position: relative; outline: none; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet span { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 1;
animation: bullet 5s 0s both linear; display: none; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet span.stop { animation-play-state: paused; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet:before { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 0.3; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet p { font-size: 11px; line-height: 100%; color: #fff; position: absolute; top: 0; left: -8px; letter-spacing: 0.5px; z-index: -1; opacity: 0; transition: 0.5s; display: none; }

.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet-active span { display: block; }
.main_bt_wrap .swiper-pagination1-0 .swiper-pagination-bullet-active p { left: -13px; opacity: 1; }


@keyframes bullet {
	from { width: 0; }
	to {  }
}


.main_play_bt { width: 20px; height: 30px; color: #fff; position: absolute; right: 0; top: 0; margin: auto; bottom: 0; }
.main_play_bt>div { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; cursor: pointer; border-radius: 100%; }
.main_play_bt>div>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.swiper-button-play { display: none; }


.swiper1-2 { width: 95px; height: 25px; position: absolute; left: 0; top: 0; bottom: 0;  margin: auto; z-index: 99; }
.swiper1-2 .swiper-slide { width: 25px; height: 25px; cursor: pointer; border: none; overflow: hidden; box-sizing: border-box; border-radius: 100%; }
.swiper1-2 .swiper-slide-thumb-active { opacity: 1; }
.swiper1-2 .swiper-slide:before { content:''; width: 5px; height: 5px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; background-color: #fff; z-index: 9; border-radius: 100%; opacity: 0.5; }
.swiper1-2 .swiper-slide-thumb-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border: 1px solid #fff; z-index: 9; border-radius: 100%; box-sizing: border-box; }

.swiper1-2 .swiper-slide-active:before { opacity: 1; }


.main_scroll_box { width: 51px; height: 135px; position: fixed; left: 50px; bottom: 0; top: 0; margin: auto; text-align: center; z-index: 9999999; transform: translateY(20px); }
.scroll_w { opacity: 0; transition: 0.3s; }
.scroll_b { position: absolute; left: 0; right: 0; top: 0; margin: auto; opacity: 1; transition: 0.3s; }
.main_scroll { width: 13px; height: 83px; margin: auto; margin-top: 12px; position: relative; overflow: hidden; }
.main_scroll span { position: absolute; left: 0; right: 0; margin: auto; top: -100%; width: 1px; height: 100%; background-color: #000; transition: 0.3s; }
.main_scroll:after { position: absolute; content:''; width: 8px; height: 8px; border-right: 1px solid #000; border-bottom: 1px solid #000; transform: rotate(45deg); left: 0; bottom: 2px; right: 0; margin: auto; transition: 0.3s; }
.scroll_circle { content:''; position: absolute; left: 0; right: 0; bottom: -22px; margin: auto; width: 50px; height: 50px; z-index: -1; }
.scroll_circle span { content:''; position: absolute; left: 0; right: 0; bottom: 0; top: 0; margin: auto; background-color: #000; width: 100%; height: 100%; border-radius: 100%; opacity: 0.2; transition: 0.3s; }


/**/

.con_wrap {width: 100%; position: relative; z-index: 2; background-color: #fff; left: 0; right: 0; margin: 0 auto;}



.sec_location { width: 100%; height: 200vw; position: relative; background: #fff; color: #fff; padding: 0 0%; box-sizing: border-box; padding-top: 0vw; overflow: visible; margin: auto;  margin-top: calc(100vh + 0vw);  max-width: 100%; top:0;}

.lo_img {width: 100%; position:absolute; bottom:0;}
.lo_txt {position: absolute; left:9vw; top:20vw; }
.lo_txt h1 {font-family:'Carisma Gothic';  color:#ced0d1; font-size:15vw; line-height: 100%; font-weight: 700; transform: translateX(-50px); opacity: 0;}
.lo_txt p {color:#000; font-size:3.5vw; font-weight: 400; margin-top:5vw;  line-height: 180%; transform: translateX(-50px); opacity: 0;}


.sec_location.active .lo_txt h1 {transform: translateX(0px);opacity: 1; transition: 1s .2s;}
.sec_location.active .lo_txt p {transform: translateX(0px);opacity: 1; transition: 1s .5s;}

.lo_move { width: 6rem; height: 6rem; position: absolute; right: -15%; top:5%; margin: auto; border-radius: 100%; z-index: 9; cursor: pointer; opacity: 1; transform: translateX(50px); opacity:0;}
.lo_move img:first-child { width: 100%; transition: 0.3s; }
.lo_move img:last-child { width: 100%; }
.lo_move_bg { position: absolute; left: 49%; top: 50%; transform: translate(-50%,-50%) scale(1) rotate(0); animation: lo_move_bg 16s 0s linear infinite; }

.sec_location.active .lo_img img {animation: main_img 1.6s 0s both;}
.sec_location.active .lo_move {opacity: 1; transform: translate(0); transition: 1s 0.5s; }


@keyframes lo_move {
	from { opacity: 0; }
	to {  }
}
@keyframes lo_move_bg {
	from { opacity: 1; transform: translate(-50%,-50%) scale(1) rotate(-360deg); }
	to {  }
}

@keyframes lo_img {
	from { transform: scale(1.22); }
	to {  }
}
/**/



/**/

.sec05 { width: 100%; height: 140vw; position: relative; background: #fff; color: #000; padding: 0 0%; box-sizing: border-box; padding-top: 0vw; overflow: hidden; margin: auto;  max-width: 100%; top:0;}

.sec05_tit_wrap {position: relative; top: 20vw; left: 0; right: 0; margin: 0 auto; text-align:center; z-index:11;}
.sec05_tit_wrap  h1 {font-size:4vw; font-weight:400; color: #000; transform: translateY(-50px);opacity: 0;}
.sec05_tit_wrap  h3 {font-family:'Carisma Gothic';   font-weight:700; font-size:13vw; margin-top:1vw; line-height:100%;  color:#00a9af; transform: translateY(-50px);opacity: 0;}



.swiper3{ width: 100%; height: 100%;margin: auto; top: 40vw; position: relative; transform: translateY(-20px);opacity: 0; }

.icon { background-color: #eaeaea; border-radius: 100px; transform: translateY(0px);opacity: 0;}
.pre_con {color:#000; text-align: center;}
.pre_con p {font-size:0.95rem; letter-spacing: -0.05rem; font-weight: 500; margin-top: 1.5rem; transform: translateY(20px);opacity: 0;}
.pre_con h3 {font-size:1.42rem; letter-spacing: -0.05rem; font-weight: 600; transform: translateY(20px);opacity: 0;}


.swiper3 .swiper-slide-active .icon{transform: translateY(0px);opacity: 1; transition: 1s .2s;}
.swiper3 .swiper-slide-active .pre_con h3{transform: translateY(0px);opacity: 1; transition: 1s .7s;}
.swiper3 .swiper-slide-active .pre_con p{transform: translateY(0px);opacity: 1; transition: 1s .5s;}

.sec05.active .swiper3 {transform: translateY(0px);opacity: 1; transition: 1s .2s;}

.sec05.active .sec05_tit_wrap h1{transform: translateY(0px);opacity: 1; transition: 1s .3s;}
.sec05.active .sec05_tit_wrap h3{transform: translateY(0px);opacity: 1; transition: 1s .3s;}

/*  */
.sec_san { width: 100%; height: 140vw; position: relative; background: #2e2a2f; color: #fff; padding: 0 0%; box-sizing: border-box; padding-top: 0vw; overflow: visible; margin: auto; max-width: 100%; top: 0; overflow: hidden;}
.san_wrap { justify-content: center; align-items: center; display: flex;}

.premium_vd_box { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 1; z-index: 1; background-color: #000; }
/**/.premium_vd_box:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 9; background-color: #000; opacity: 0.33; }
.premium_vd { position: absolute; top: 0; width: 100%; height: 100%; padding-bottom: 56.25%; height: 0; }
.premium_vd iframe { position: absolute; top: 155%; transform: translate(-45%,-50%); left: 50%;  z-index: 2; opacity: 1;  }

.b_tit { z-index: 2; position: absolute; text-align: left; left: 6vw; top:20vw; animation: b_tit 1s 0.5s both;}
.b_tit h1 {font-size:13vw; color: #fff; line-height: 120%; font-weight: 700; letter-spacing: -0.25rem;  transform: translateX(-50px);opacity: 0;}
.pre_btn {width: 14rem; height: 3rem; background-color: #00a9af; border-radius: 100px;  text-align: center; margin-top: 15vw;  transform: translateX(-50px);opacity: 0;}
.pre_btn a {color:#fff; text-align: center; font-size: 0.995rem; line-height: 3rem; letter-spacing: -0.05rem;}



.sec_san.active .pre_btn {opacity: 1; transform: translate(0); transition: 1s 0.7s; }
.sec_san.active .b_tit h1 {opacity: 1; transform: translate(0); transition: 1s 0.5s; }


/**/

.sec_call { width: 100%; height: 180vw; position: relative; background: url(../img/call_bg.jpg) center no-repeat; background-size: cover; color: #000; padding: 0 0%; box-sizing: border-box; padding-top: 0vw; overflow: hidden; margin: auto; max-width: 100%; top:0; text-align: center;}
.call_wrap { width:100%; height: 100%; left: 0; top: 0; position: absolute;  background-repeat: repeat; 
    display: flex;         
    flex-direction: column;
    justify-content: center; 
    align-items: center;   
	
	transform: translateY(-20px); 
         


}

.call_tit {position:relative; width: 100%; color: #000; transform: translateY(-50px); opacity: 0;}
.call_tit h1 { font-size:8vw; font-weight: 400;}
.call_tit p { font-size:3.2vw; margin-top: 5vw; line-height: 180%;}


.call_box { position: relative; width: 80%; transform: translateY(50px); opacity: 0;
    margin-top: 10vw;
}

.call_box div {
    margin-bottom: 5vw;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="text"] { text-align: center;
    width: 100%;
    padding: 17px 10px;
    border: 1px solid #b2b2b2;
	font-size: 15px;
	font-family: 'Noto Sans KR', sans-serif; 
	color: #b0b0b0;
    
}

button {
    width: 100%; margin-top: 5vw;
    padding: 17px 10px;
    background-color: #000;
    color: #b0b0b0;
    border: none;
    cursor: pointer;
    font-size: 15px; font-family: 'Noto Sans KR', sans-serif;
}




.consent {
            display: flex; justify-content:space-between;
            align-items: center;
            font-size: 14px; color: #000;  font-weight: 500; margin-top: 1.5rem;
        }
.consent div {display: flex;  align-items: center;}

.consent input[type="checkbox"] {
            margin-right: 10px;
        }

.terms-link {
            margin-left: 10px;
            text-decoration: underline!important;
            cursor: pointer; margin-top: -15px;
        }

.call_ori {font-size: 14px; color: #000; margin-top: 1.5rem; font-weight: 500;}


.sec_call.active .call_tit{transform: translateY(0px);opacity: 1; transition: 1s .2s;}
.sec_call.active .call_box {transform: translateY(0px);opacity: 1; transition: 1s .5s;}





/*  */

.sec_contact { width: 100%; height: 140vw; position: relative; background: url(../img/map_bg.jpg) center no-repeat; background-size: cover; color: #fff; padding: 0 0%; box-sizing: border-box; padding-top: 0vw; overflow: hidden; margin: auto; max-width: 100%; top:0;}
.contact {width:100%; height: 100%;  right: 0; top: 0; position: absolute; background-color: #fff; color: #000;  display: flex; flex-direction: column;  justify-content: center; align-items: center;  text-align: center;}
.contact_tit {transform: translateY(-50px);opacity:0; margin-bottom: 5vw; }
.contact_tit p {font-size: 4.5vw; font-weight: 500; line-height: 100%;}
.contact_tit h1 {font-size: 15vw; font-weight: 600; font-family:'Carisma Gothic'; margin-top: -0.5rem;}
.mmap {}

.map_txt {display: flex; justify-content: space-between; align-items: center; margin-top: 1rem; }
.map_txt h3 {font-size: 4vw; font-weight: 500; text-align: left;}

.map_cons {display: flex; justify-content: center; align-items: center;}
.map_cons div {font-size: 4vw; margin-top: 5px;  font-weight: 500;}

.map_con {margin-left:15px; margin-right: 0px; margin-top: -5px;}
.contact_map_box_wrap {margin-top:1.5rem;  width: 90%; left: 0; right: 0; margin: 0 auto; transform: translateY(50px);opacity:0;}
.contact_map_box { width: 100%; }
.contact_map { position: relative;  border:1px solid #b2b2b2; }



.sec_contact.active .contact_tit {transform: translateY(0px);opacity: 1; transition: 1s .2s;}
.sec_contact.active .contact_map_box_wrap{transform: translateY(0px);opacity: 1; transition: 1s .5s;}



/*  */



.footer { width: 100%;  background-color: #000; color: #fff; padding: 0 0%; padding: 6vw; padding-top: 10vw; position: relative; z-index: 999; text-align: left; max-width: 100%;}


.footer h1 { font-size: 3.2vw; line-height: 160%; margin-top:0vw; color: #fff; letter-spacing: -0.3vw;  }
.footer h1 span { font-size: 2.8vw; line-height: 160%; margin-top:0vw; opacity: 0.4; letter-spacing: -0.3vw; }

.footer p {color: #fff; font-size: 3vw; margin-top: 6vw;  opacity: 1; line-height: 160%; padding-bottom: 5vw;}


.bottom_b {position:fixed; bottom: 0; width: 100%; left: 0; right: 0; margin: 0 auto; z-index:999; max-width: 100%; }



.footer_info { width: 100%;  display: flex; justify-content: flex-start; align-items: center; margin-bottom: 5vw; }
.footer_info li {  /*margin-right: 5vw;*/ margin-top:5vw; margin-bottom: 5vw; border:1px solid rgba(225,225,225,0.3); padding:0.45rem 1rem;}
.footer_info li:nth-child(3) { margin-right: 0vw; }
.footer_info li a {font-size: 3.2vw; line-height: 100%; color: #fff; text-align: left;}

.build { margin-top:5vw; margin-bottom:5vw; }
.build li span { font-size:2.8vw; margin-right:2vw;}
.build li { line-height:200%;}
.footer_info li:nth-child(1) { border-right:0px;}
.footer_info li:nth-child(2) { border-right:0px;}

@media all and (max-width:300px){

	.sec05_txtbox p {font-size:2.3vw;}


}

@media all and (min-width:375px){


	.btn_set {  }
	.swiper-pagination {}


}


@media all and (min-width:600px){



/**/
	.main_box {height:100vh;}
	.main_txt_box {top:150px;}

	.txt01 {/*letter-spacing: 1.0vw!important; */opacity: 0; font-size: 22px; margin-top: 0vw;}

	.main_txt_box h4 { font-size: 39px; margin-top: 20px; padding-top: 10px;}

	.main_txt_box p {  font-size: 18px; line-height:30px!important; letter-spacing: -0.5px!important;  margin-top: 0px; line-height: 120%;  letter-spacing: -1px; }

	.main_line { top: -30px;}

	.main_bi { margin-top: 10px;font-size: 25px; }


	.main_bt_wrap {top:400px;}




/* sec03 */


    .sec03 { height: 1050px;  padding-top: 0px; /*margin-top: 100vh; */}
	.sec03_line {left: 30px; top: 505px;}
	.sec03_line2 {left: 30px; top: 70px;}

	
	.sec03_titbox { padding-top: 138px;}
	.sec03_titbox h1{font-size:18px; letter-spacing: -3.6px;  padding-left:60px;}
	
	.sec03_txtbox {bottom:110px;}
	.sec03_txt { padding-left: 60px; margin-top: 72px;}
	.sec03_txtbox h1 {font-size: 18px;}
	.sec03_txtbox h4{font-size: 40px; line-height: 45px;  margin-top: 5px; letter-spacing: -3px;  }
	.sec03_txtbox p{font-size: 15px; line-height: 45px; margin-top:22px; letter-spacing: -1.5px;  }
	
	.sec03_txtbox2 {top:110px;}
	.sec03_txt2 { padding-left: 60px; margin-top: 72px;}
	.sec03_txtbox2 h1 {font-size: 18px;}
	.sec03_txtbox2 h4{font-size: 40px; line-height: 45px;  margin-top: 5px; letter-spacing: -3px;  }
	.sec03_txtbox2 p{font-size: 15px; line-height: 45px; margin-top:22px; letter-spacing: -1.5px;  }
	

	.swiper-pagination { left: 60px; bottom: 150px; width: 50%; }
	.sec03 .swiper-pagination .swiper-pagination-bullet {width: 30px; height: 30px;  margin-left: 3px;}
	.swiper-pagination .swiper-pagination-bullet { width: 30px; height: 30px;  margin-left: 3px; }
	.swiper-pagination .swiper-pagination-bullet:after { width: 6px; height: 6px;}
	.swiper-pagination .swiper-pagination-bullet-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border-radius: 100%; border: 1px solid #fff; background: none; }
	.swiper-pagination .swiper-pagination-bullet-active:before { content:''; width: 6px; height: 6px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; background-color: #fff; border-radius: 100%; }
	.swiper-pagination .swiper-pagination>span:nth-child(1) { margin-left: 0; }
	
	
/* sec05 */


	.sec05 {  height: 1155px; }

	.sec05_txtbox {position:absolute; z-index: 2; bottom: 90px;}
	.sec05_txt {  padding-left:0px;  }

	.sec05_tit_wrap {top:100px;}

	.sec05_tit_wrap h1 {font-size:30px;}
	.sec05_tit_wrap h3 {font-size:70px;}

	.sec05_txtbox h4{font-size:33px; line-height:40px; letter-spacing: -0.5px;  }
	.sec05_txtbox p{font-size: 15px; line-height:30px; margin-top:30px; letter-spacing: -0.5px;  }


	
	/*sec04*/
	
	.sec04 { height: 1450px;}

	.sec04_tit {left:30px; top: 70px;}
	.sec04_txt1 { top:111px; left:40px;}
	.sec04_txt1 h1 {font-size: 35px; line-height:45px; letter-spacing: -2px; }
	.sec04_txt1 p {margin-top:40px; font-size: 15px; line-height: 28px; letter-spacing: -0.1px; }

	.sec04_logo {top: 400px; }

	.sec04_tit2 {right:30px; top:460px;}
	.sec04_txt2 { top:140px; right:40px;}
	.sec04_txt2 h1 {font-size:35px; line-height: 45px; letter-spacing: -2px; }
	.sec04_txt2 p {margin-top:40px; font-size:15px; line-height: 28px; letter-spacing: -0.5px; }

	.sec04_pjn {top:640px; right: 60px; font-size:26px;}

	.sec04_btn {bottom: 160px; width: 240px; height: 68px; border: 1px solid #fff; }
	.sec04_btn a {font-size: 18px; line-height: 68px;  }

	
	
/*  unit	 */


	.sec_unit { height: 1040px; }
	.unit_titbox {padding-top:70px;}
	.unit_titbox h1{font-size: 22px; line-height: 160%; letter-spacing: -0.5px;  padding-left:40px;}

	.unit_titbox h2{ font-size: 70px; line-height: 110%;letter-spacing: -1px; padding-left:40px;}

	.unit_titbox p { font-size:15px; line-height: 220%; letter-spacing: -0.5px; margin-top: 30px;  padding-left:40px;}

	.swiper2{margin-left:40px; margin-top:80px; }

	.unit_img{height: 498px; }


.premium_content { width: 100%; height: 35.0rem; }
.premium_txt_box { padding-left: 2.0rem; }
.premium_content h5 { font-size: 0.75rem; margin-top: 2.25rem;  }
.premium_content h3 {  font-size: 1.25rem; }

.premium_content p { font-size: 0.875rem;  }


.sec_calendar {height:700px;}
.calendar_wrap {height:700px;}
	.calendar_con {  height: 110px; } 
	.calendar_tit h2 {  font-size: 70px;   }
	.calendar_tit p { font-size:15px;  }
	.calendar_con h4 { font-size: 25px;  }
	.calendar_con p { font-size: 15px;  }

.sec_pr {height:1000px; margin-top: 100vh;}

.pr_tit {top:80px; left:50px;}
.pr_tit h1 {font-size:33px;}
.pr_tit p {font-size:15px;}

.pr_vd_box {top:200px;}
.pr_thumb {top:500px; }
.pr_thumb h5 {font-size:18px;}

.pr_tabs {top:530px; }

.pr_thumb h5 {margin-top:0; line-height:45px;}
/*
.thumb01 { left:50px;  }
.thumb02 { left:187px;  }
.thumb03 { right:50px;  }

*/
/* footer */

	.footer {  }



.footer h1 { font-size: 14px; line-height: 25px; padding-left: 40px;letter-spacing: -0.5px;  }
.footer h1 span {  font-size: 14px; line-height: 25px; margin-top:0vw; color: #b9b9b9; letter-spacing: -0.5px; }

.footer p {color: #6e6e6e; font-size: 15px; margin-top:40px; padding-left: 40px; line-height: 160%; padding-bottom:100px;}

.footer_family {top:40px;}





}

@media all and (min-width:1000px){

.sec_pr {height:1300px; margin-top: 100vh;}
.pr_tabs {top:700px; }
.pr_tit {left:100px;}


.sec03 {height:1910px;}
.sec05 {height:1555px;}


.sec_unit  {height:1440px;}
.premium_content {height:47rem;}

.sec04 {height:1550px;}
.sec04_logo {top:230px;}
.sec04_tit2 {top:550px;}
.sec04_pjn {top:740px;}





}


/**//**//**//**//**//**//**//**//**//**//**//**/

/* sub */

#all_wrap { width: 100%; height: auto; overflow: hidden; margin: auto; position: relative; font-family: 'Noto Sans KR', sans-serif; }

#container{ width: 100%; position: relative; left: 0; top: 0; z-index: 90; font-family: 'Noto Sans KR', sans-serif; } 
.sub { position: relative; width: 100%; left: 0; background-color:#fff; top:0;  }


/*서브*/

.sub_top01 { position: relative; left: 0; top: 70px; width: 90%; height: 50vw; z-index: 99; margin-top: 0px; overflow: hidden; max-width: 600px; margin: auto; }
/*.sub_top01:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/sub_top.png) center top no-repeat; background-size: cover; z-index: 2; }*/
.sub_top_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; }

.sub_top01 .sub_top_img { background: url(../../img/sub_top.jpg) center bottom no-repeat; background-size: cover; animation: sub_top_img 2.0s 0s both; }

.sub_top_txt { width: 100%; max-width: 1100px; position: absolute; left: 0; right: 0; top: 25%; margin: auto; z-index: 9; color: #fff; text-align: center; animation: sub_top_txt 1.2s 0.4s both; }
.sub_top_txt h1 { font-family: 'Carisma Gothic', sans-serif;  font-size: 1.625rem; line-height: 100%; font-weight: 400; animation: sub_top_txt2 1.3s 1.2s both; letter-spacing: 0rem; transform: translateX(0.325rem); text-transform:uppercase;}
.sub_top_txt h3 span { opacity: 0.3; }
.sub_top_txt h3 b { font-weight: 700; }
.sub_top_txt h5 { font-family: 'Noto Sans KR', sans-serif; font-size: 0.85rem; }


@keyframes sub_img {
	from { background: url(../img/sub_top.jpg) center bottom no-repeat; background-size: cover; }
	to{ }
}
@keyframes sub_top_img {
	from { transform: scale(1.2); }
	to{ }
}
@keyframes sub_top_txt {
	from { opacity: 0; transform: translateY(60px); }
	to{ }
}
/*@keyframes sub_top_txt2 {
	from { letter-spacing: 0; transform: translateX(0rem); }
	to{ }
}
 @keyframes sub_top_txt2 {
	from { letter-spacing: 0.3rem; }
	to{ }
} */


#snb_wrap { width: 90%; height: 50px; position:relative; margin: auto; z-index: 90; }
#snb { width: auto; height: 50px; position: absolute; right: 0; top: 0; }
#snb:after {content:""; display:block; clear:both; }
#snb > li { float: left; width: calc(50% - 25px); position:relative; height: 50px; text-align: left; box-sizing: border-box; color: #000; }
#snb > li > a:after { content:''; position: absolute; width: 1px; height: 14px; background-color: #adadad; right: 0; top: 0; bottom: 0; margin: auto; }
#snb > li:first-child { width: 50px; }
#snb > li:first-child img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; transform: scale(0.8); }
#snb > li:nth-child(3) { width: calc(50% - 25px); }
#snb > li:nth-child(3) > a:after { display: none; }
#snb > li:first-child + li + li > a { margin-top:1px; color: #000; }
/*#snb > li:first-child + li + li { border-bottom: 1px solid #e8e8e8; }*/
#snb > li:first-child + .ov {margin-left:0;}
#snb > li:nth-child(2):after { content:''; width: 6px; height: 6px; border-top: 1px solid #666; border-right: 1px solid #666; transform: rotate(45deg); position: absolute; right: 18px; top: 22px; transition:0.3s; }
#snb > li:nth-child(3):after { content:''; width: 6px; height: 6px; border-top: 1px solid #666; border-right: 1px solid #666; transform: rotate(45deg); position: absolute; right: 18px; top: 22px; transition:0.3s; }
#snb .ov {margin-left:-1px;}
#snb .ov > a { display: block; height: 50px; line-height: 50px; padding: 0 15px; font-size: 12px; color:#000; min-width:160px; font-weight:400; }

#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 20px; }
#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 20px; }

#snb .ov ul {position:absolute;left:0;top:100%;min-width:100%;background:#fff; display:none; }
#snb .ov ul li { border:1px solid #c2c2c2;margin-top:-1px; font-weight: 400; }
#snb .ov ul li:first-child {margin-top:0;}
#snb .ov ul li a { display:block;font-size:10px; color: #000; padding:11px 15px;white-space:nowrap; letter-spacing: 0; }
#snb .ov:hover ul {display:block;}
#snb .ov ul li a:hover { background: #ebebeb; color: #000; }

#snb .ov a { text-transform: uppercase; }
/*#snb .ov:last-child a { text-transform: uppercase; }*/

body.full #sub_container { width: 100%; }
#sub_container { width: 90%; position: relative; left: 50%; transform: translateX(-50%); overflow: hidden; background-color: #fff; text-align: center; }
#sub_box { position: relative; width: 100%; margin: auto; text-align: center; padding-bottom: 6.667rem; padding-top: 0px; box-sizing: border-box; margin-top: 2.567rem; }
#sub_tit { width: 100%; margin-top: 0; overflow: hidden; text-align: center; }
#sub_tit h2 { font-size: 2rem; color: #000; font-weight: 400; line-height: 100%; letter-spacing: -1px; text-transform: uppercase; }
.sub_line { width: 1px; height: 2.333rem; background-color: #404040; margin: auto; margin-top: 2.317rem; }
#sub_tit h5 { font-size: 1.167rem; color: #858585; font-weight: 400; margin-top: 2.083rem; }
#sub_tit h5 b { color: #222; }
#sub_tit h5 div { display: inline-block; color: #056b5c; }
#sub_tit h5 span { font-size: 1.083rem; font-family: 'Futura Std'; font-weight: 700; }
.sub_page { margin-top: 2.917rem; position: relative; }


.sub_ori { width: 100%; max-width: 1100px; margin: auto; background-color: #f3f3f3; text-align: left; padding: 1.25rem 1.417rem; box-sizing: border-box; display: flex; justify-content: flex-start; align-items: center; }
.sub_ori>div { width: 2.917rem; height: 2.917rem; min-width: 2.917rem; border-radius: 100%; background: #4f372b url(../../sub/ori.png) center no-repeat; margin-right: 1.167rem; background-size: 0.3rem; }
.sub_ori ul {  }
.sub_ori ul li { font-size: 0.833rem; line-height: 155%; color: #383838; font-weight: 400; letter-spacing: -0.5px; position: relative; }
.sub_ori ul li:before { content:'·'; position: absolute; left: -0.5rem; margin-right: 0.167rem; }

.sub_ori ul.ori2 li { margin-left: 1.25rem; }
.sub_ori ul.ori2 li:first-child { margin-left: 0; font-size: 0.917rem; margin-bottom: 0.167rem; }
.sub_ori ul.ori2 li:first-child:before { display: none; }


/**/

.sub_page.img { width: 100%; max-width: 1100px; margin: auto; margin-top: 3.333rem; height: auto; position: relative; }
.sub_page.img img { width: 100%; max-width: 1100px; }
.sub_img { margin-bottom: 30px; }
.sub_img img { width: 100%; }
.sub_page.img img.half { width: 50%; float: left; }


ul.tabs2 { width: 100%; display: flex; justify-content: space-between; margin-bottom: 10px; }
ul.tabs2.two { flex-wrap: wrap; }
ul.tabs2 li { width: 100%; color: #fff; margin-left: 0%; text-align: center; cursor: pointer; font-size: 1rem; height: 2.917rem; line-height: 2.833rem; border: 1px solid #bababa; font-weight: 400; background: #bababa; }
ul.tabs2 li a { width: 100%; height: 100%; display: block; }
ul.tabs2 li:nth-child(1) { margin-left: 0; }

ul.tabs2 li.selected, ul.tabs li.selected:hover { color: #fff; background: #000; border: 1px solid #000; }	
ul.tabs2 li.selected a, ul.tabs li.selected a:hover { color: #fff; }
ul.tabs2 li.active { color:#fff; background: #000; border: 1px solid #000; }

 #container2 { width: 100%; max-width: 1100px; margin: auto; }

/**/

.sub_over_wrap { width: 100%; max-width: 1100px; margin: auto; height: auto; position: relative; text-align: left; color: #383838; }
.sub_over_wrap>h2 { font-family: 'GG'; font-size: 1.667rem; line-height: 128%; font-weight: 700; padding-left: 5%; }
.sub_over_img_box { width: 100%; height: 463px; position: relative; overflow: hidden; margin-top: 2.917rem; }
.sub_over_img { width: 100%; margin-top: 1.25rem; }
.sub_over_img img { width: 100%; }
.sub_over_img_box p { position: absolute; color: #fff; z-index: 9; font-size: 16px; line-height: 250%; left: 7.5%; top: 9%; }

.sub_over_vd_box { position: relative; left: 0; top: 0; width: 100%; opacity: 1; z-index: 1; overflow: hidden; }
.sub_over_vd_box:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../sub/over_logo.png) center no-repeat; z-index: 5; }
.sub_over_vd_box:before { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../sub/over_bg.png) center no-repeat; background-size: cover; z-index: 1; }
.sub_over_vd { position: relative; top: 0; width: 100%; padding-bottom: 56.25%; height: 0; }
.sub_over_vd iframe { position: absolute; top: 50%; transform: translate(-50%,-50%); left: 50%; width: 100%; height: 100%; z-index: 2; opacity: 1; }

@media all and (max-width: 1640px) { 
	.sub_over_vd iframe { width: 140%; height: 140%; }
}

@media all and (max-width: 1440px) { 
	.sub_over_vd iframe { width: 200%; height: 200%; }
}

@media all and (max-width: 1100px) { 
	.sub_over_vd iframe { left: 50%; top: 0; transform: translateX(-91.5vh); width: 180vh; height: 100vh; }
}

.sub_over_bottom { width: 100%; margin: auto; position: relative; margin-top: 20px; }
.sub_over_bottom h1 { font-size: 1.75rem; line-height: 100%; font-weight: 700; margin-bottom: 1rem; }
.sub_over_bottom_tit { display: flex; justify-content: space-between; align-items: center; }
.sub_over_bottom_tit h3 { width: 33%; min-width: 150px; font-family: 'Futura PT', sans-serif; font-size: 1.333rem; line-height: 120%; font-weight: 400; letter-spacing: 1px; color: #383838; }
.sub_over_bottom_tit span { display: block; width: 90%; height: 1px; background-color: #383838; }
.sub_over_txt_box { margin-top: 3.333rem; display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; margin-bottom: 2.5rem; }
.sub_over_txt_box>div { width: 100%; margin-bottom: 2.333rem; }
.sub_over_txt_box>div h4 { font-size: 1.38rem; line-height: 100%; font-weight: 600; border-bottom: 1px solid #000; padding-bottom: 1.083rem; }
.sub_over_txt_box>div p { font-size: 0.95rem; line-height: 220%; margin-top: 0.833rem; }
.sub_over_txt_box>div p b { text-align: center; display: inline-block; width: 4rem; height: 1.5rem; line-height: 1.5rem; background-color: #4f372b; border-radius: 1rem; color: #fff; padding: 0;  font-weight: 500; letter-spacing: 0; margin-right: 0.25rem; }


		.busi_wrap{ width:100%;height: 100%; font-family: 'Noto Sans KR', sans-serif;}
		.busi_tit h1 {font-family: 'Noto Sans KR', sans-serif; line-height:80%; font-size:2.2rem; margin-top:2vw; text-align: left; font-weight: bold; margin-bottom:1rem;}
		.busi_tit h1 span { font-size:0.95rem;  text-align: left; font-weight: 500; }
	    .busi_wrap table{width:100%; text-align:center; font-size:0.9em;}
		.busi_wrap table tr{height:60px; }
		.busi_wrap table th{background:#00a9af; color:#fff; vertical-align: middle; font-size: 14px;}
		.busi_wrap table td{border-bottom:1px solid #ddd; vertical-align: middle; font-size: 14px;}





#container{ padding-left:0px; padding:5px 0 100px 0;} 

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    font-size:13px;
	border-left: 1px solid #ddd;
	height:40px;
}
ul.tabs li { margin-bottom:-1px; color:#444;
    float: left;
    text-align:center;
    cursor: pointer;
    width:16.5%;
    height: 39px;
    line-height: 39px;
    border: 1px solid #ccc;
    border-left: none;
    font-weight: 600;
    background: #eee;
    overflow: hidden;
    position: relative;
	
}
ul.tabs li.active { color:#f8981c;
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

ul.tabs li.selected { color:#fff;
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
.tab_container {
    border: none;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;max-width:900px;
}
.tab_content { position: absolute;
    margin:40px 0px 0px 0px; padding-right:60px;
    font-size: 1em;
    display: none;
}
.tab_container .tab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container .tab_content ul li {
    padding:5px;
    list-style:none;
}
 #container {
    width: 1100px;
    margin: 0 auto;
}










@media all and (min-width:600px){

	.sub-top-tit { top:175px;  }
	.sub_top_bg02 {height:400px;}
	#sub-top {height:400px;}



}




ul.tabs3 { font-family:'Noto Sans KR', 'Malgun Gothic', dotum, 'ë‹ì›€', 'êµ´ë¦¼', Gulim, sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    font-size:14px;
	height:40px;
}



ul.tabs3 li { margin-bottom:-1px; color:#232222; margin-left:0px;
    float: left;
    text-align:center;
    cursor: pointer;
    width:18.4%;

    height: 45px;
    line-height: 45px;
   border: 1px solid #e9eaec;
    font-weight: 400;
    background: #e9eaec;
    overflow: hidden;
    position: relative;
	
}


ul.tabs3 li.selected, ul.tabs3 li.selected:hover
{
    position: relative;
    top: 0px;
	color:#707070; background: #452c2e ;   border: 1px solid #452c2e; }
	
ul.tabs3 li.selected a, ul.tabs3 li.selected a:hover { color:#fff;}
        

ul.tabs3 li a {  font-size:12px; font-weight:600; color:#707070; text-decoration: none; display: block !important; line-height: 41px !important; }
         
ul.tabs3 li.selected a:hover
{
    text-decoration: none;
}

ul.tabs3 li.selected
{
   color:#fff;
}

ul.tabs3 li.active { color:#fff;  }
